PRODUKTSTUDIO
Produktbilder1 / 5
D-Link / PRODUKTDOSSIER
D-Link DMS-1100-10TP
D-Link DMS-1100-10TP Switch
SKU: DMS-1100-10TP/M
D-Link DMS-1100-10TP Switch — Switch. Detaillierte technische Spezifikationen, Hardware-Kompatibilität und Preisübersicht.
Sie können fehlende oder fehlerhafte technische Angaben melden.
Erfasste technische Parameter und Herstellerdaten wurden verifiziert.
D-Link DMS-1100-10TP Switch
Technische Daten
Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G Unterstützung
Anzahl der Power-PoE-Eingänge bei Ethernet Plus
8
DHCP-Funktionen
Ethernet Ring Protection Switching ERPS
Ja
Fiber-Ethernet-Verkabelungstechnologie
1000BASE-X
Gesamtleistung am Ethernet-Gehäuse
240 W
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Igmp-Eingänge
192
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
80 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Jumbo-Frames
9216
Unterstützung für Jumbo-Frames
Akis-Kontrolle Unterstützung
Anzahl der SFP-Modul-Slots
Kommunikations-LED-Anzeigen
Verarbeitungsvolumen
Kompatibler System-HS-Code
85176990
GTIN EAN UPC
0790069437168,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
AC-Eingangsspannung
Adresstabelle Größe
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
0 - 95%
Betriebstemperaturbereich
-5 - 50 °C
Breite
Datum des Hinzufügens zum System
2018-03-06
DoS-Angriff-Prävention
Ja
Formfaktor
Gewicht
Head Of Line Hol Blocking
Ja
Höhe
Konformitätserklärungen
Kontaktsschicht
Lagertemperaturbereich Celsius
Lüfteranzahl
1 fan(lar)
MIB-Unterstützung
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
MTBF-Bereich
676329 Saat
Marke
D-Link
Marke
D-Link
Maximale Kabellänge
100 m
Maximaler Stromverbrauch
Mld Eingänge
192
Multicast-Unterstützung
Ja
Nichtbetriebsfeuchte
Produktcode
DMS-1100-10TP
Produktfarbe
Produktionsdatum
Produktname
DMS-1100-10TP
Produktname
DMS-1100-10TP
Produktreihe
Regal Montage
Sicherheit
cUL, CB, CE, CCC, BSMI
Sicherheitsalgorithmus unterstützt
SNMP, SSL/TLS
Sichern und Übertragen
Ja
Systemereignisprotokoll
Ja
Tastentyp
Tiefe
Unterstützte Kabeltypen
Cat5e
VLAN-Anzahl
VLAN-Unterstützung
Ja
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verkaufte Märkte
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Virtuelle LAN-Funktionen
Voice VLAN, Tagged VLAN, Port-based VLAN
Warteschlangenplanungsalgorithmen
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
®